{
	"key.category.xaeroworldmap.controls" : "[0775d][Xἃзгõ'ŝ Шøґŀ₫ Ṁαρ !!! ]",
	"gui.xaero_open_map" : "[48923][Ǿφėή Ẃőгľδ Ṁãρ !!]",
	"gui.xaero_open_settings" : "[f258c][Òpëń Șεţτίήɠş !!]",
	"gui.xaero_debug" : "[6cbc2][Ďέḅµḡ !]",
	"gui.xaero_on" : "[2eefa][ÖŃ]",
	"gui.xaero_off" : "[81a6c][Ó₣F !]",
	"gui.xaero_lighting" : "[8991e][Ĺǐɠĥτǐиĝ !!]",
	"gui.xaero_block_colours" : "[e8c8a][฿ļōčƙ Ĉōľôµґş !!]",
	"gui.xaero_accurate" : "[9f7cd][Λçꞔǘґᾰţε !!]",
	"gui.xaero_vanilla" : "[69c70][Vẩиîļļᾰ !]",
	"gui.xaero_back" : "[a028d][ßἁċκ !]",
	"gui.xaero_load_chunks" : "[69d9f][Łøἇđ Иεщ Çђцпƙś !!! ]",
	"gui.xaero_update_chunks" : "[4f8d2][Ǜpđᶏŧĕ Ćнϋиƙș !!]",
	"gui.xaero_terrain_depth" : "[4eca8][Ťēяяᾷīη Ðзρтħ !!]",
	"gui.xaero_terrain_slopes" : "[354e6][Ţèґгạïñ Șĺōƥĕś !!]",
	"gui.xaero_footsteps" : "[b8211][₣ŏøťşŧęφš !!]",
	"gui.xaero_light_levels" : "[3884d][Łïɠħț Łėνéℓƨ !!]",
	"gui.xaero_requires_reload" : "[0220e][Гέɋúΐґěş гзĺŏàđîиɠ ţђέ шσгŀđ ťó ŧἇƙé έfƒëćτ! £òшéґ  !!! !!! !!]",
	"gui.xaero_flowers" : "[2cd38][Ĺőẳδ ₣ℓǿщéяƨ !!]",
	"gui.xaero_texture_compression" : "[4ef89][Ŧэẋŧǖѓė €őмφґэșƨïòп !!! ]",
	"gui.xaero_world_map_screen" : "[05fac][Щóяļď Ṁăp Şĉгèëп !!! ]",
	"gui.xaero_world_map_settings" : "[32a35][χầзгő'ś Ŵøгłð Máφ Şέťťįлġş !!! !]",
	"gui.xaero_wm_coordinates" : "[7677b][Ćǖŗśøѓ Ĉǿöѓđιňᶏțeś !!! ]",
	"gui.xaero_biome_colors" : "[ace7d][฿ιò₥эş Ïп Ṿἂńîĺĺᶏ Ṁøδé !!! !]",
	"gui.xaero_worldmap_waypoints" : "[3d4cc][Ŵǿгļď Ṁἀp Ẁẩyρǿΐŉțš !!! ]",
	"gui.xaero_map_zoom_in" : "[99a39][Ẓøôṁ Ìή (ȧłť℮ѓлẳŧíνê) !!! ]",
	"gui.xaero_map_zoom_out" : "[df4f1][Źŏöm Ôǚτ (ǻℓţэѓňǎτìν℮) !!! !]",
	"gui.xaero_map_unconfirmed" : "[df7be][Шöяľď ṁäp иεěđŝ ċøπfïяmẚțΐóп! !!! !!]",
	"gui.xaero_confirm" : "[7aeae][Ćôйfīгṁ !]",
	"gui.xaero_cancel" : "[58729][Çⱥηĉěℓ !]",
	"gui.xaero_map_selection" : "[4fcb6][Ṁẵƥ Şĕļéčŧîőη !!]",
	"gui.xaero_mw_single" : "[f17ba][Șïηǥļë !]",
	"gui.xaero_mw_manual" : "[86855][Māňύáŀ !]",
	"gui.xaero_mw_spawn" : "[be2b6][Щõѓļδ Șρḁŵπ !!]",
	"gui.xaero_create_new_map" : "[769d9][Ĉřěẩŧĕ Ńéώ Mẚφ !!]",
	"gui.xaero_rename" : "[fcb37][Řêйậмë !]",
	"gui.xaero_delete" : "[c7f4e][Ď℮ļéτ℮ !]",
	"gui.xaero_map_name" : "[b6b32][Шǿгļ₫ Mἀφ Πᾱṁĕ !!]",
	"gui.xaero_delete_map_msg1" : "[2981f][Àѓę чøµ ƨǚѓε yőû ẃŏúļ₫ ℓíƙέ țō d℮ľèтĕ ţнĕ șεłëꞔτëd ṁȃρ? !!! !!! !!]",
	"gui.xaero_delete_map_msg2" : "[8f4cd][Ôπļỳ ŧħэ ĺάŧèśť δēļėțěδ ṁáρ īś ꞗᾰčκεď üρ. !!! !!! ]",
	"gui.xaero_delete_map_msg3" : "[c9f15][Þℓεαšê ćǿñƒĭŗ₥ δèŀĕţïõπ ᶀỳ ρяēšŝįňģ Ў℮ŝ ẫĝầįη. !!! !!! !]",
	"gui.xaero_delete_map_msg4" : "[4b071][Mẩφ !]",
	"gui.xaero_quick_confirm" : "[0d16a][ℚüĭƈƙ Ṁạňύăļ €õлfīя₥ặțΐóń !!! !]",
	"gui.xaero_default" : "[d9a7c][Ďĕfẩǔĺτ !]",
	"gui.xaero_map_selection_box" : "[3720f][Mᾃŉúḁℓ - γòǖ ⱥŗĕ ăŝκĕď ťŏ śεļeçτ ἃлδ ςōńfířm ţнë ẅőŗłð ṁἇρ эνέŗŷ ŧīmĕ γσù ŝẅíтꞔħ ωõŗℓðş őґ ďΐмεňșìŏлƨ. \n \n Щòяłδ Șρäẅñ - țħέ ẁöяłđ m𐓚ρ ΐș şëļέȼτĕδ ắήδ ċōηƒίŗмз₫ ǟǘţømầțïćἇļļỳ ɓẵƨéð òπ τĥé ẁōѓļd śρåщŉ ρŏǐñт ŧħäτ τнē ġắmē ćℓîзňт ìƨ ἀώᾂгé óƒ. Čǻñ ᶀřeᾳκ îƒ ŧħě ƨėяνéґ ïş ϋƨïйᶃ ŧĥĕ νǡŉıľļἃ čó₥pἃšŝ įť℮м fóŗ 𐓙 ꞓϋşŧòṁ füήςтìŏŉ. \n \n Șíπꞡļέ - εạčĥ dîṁ℮ńŝîőń нẩş ẳ şîйɠļé ωóгļđ мᾂp ťħàт ǐş ḁǔţõṁȃтίƈᾷŀļy ćǿлƒïямέ₫. Ǚšĕfΰł ƒøя śıṁpĺĕ ŝэѓνéѓƨ ωįŧĥ ẳ šǐńǥℓé ẃōґℓ₫. \n \n Șèгνέя - ΐлšτǡĺļ țħέ ẅŏŗℓδ ₥ǡφ ₥øδ óń тħė šęŗνėŗ šìδз țǿ üƨĕ țĥīś ἇµţőṁᾲτīċ ṁǿďε. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_select_map" : "[703e1][Șεļēςț Ṁầρ !!]",
	"gui.xaero_render_arrow" : "[79a76][Яĕπðêř Pļᾂyēя Áѓѓōŵ !!! ]",
	"gui.xaero_display_zoom" : "[478d6][Ďîşφℓằỳ Ƶōǿṁ £εν℮ℓ !!! ]",
	"gui.xaero_wm_ignore_heightmaps" : "[e3acf][Íᶃйōяé Şэřνēг Hέīꞡħțṁḁƥŝ !!! !]",
	"gui.xaero_wm_box_ignore_heightmaps" : "[e9a38][Šöмě śéřνeѓś ρΰŧ ƈϋśŧòm νẚľǖėş ιй ťĥĕ ŵóŗĺđ нëįǥнťmầƥŝ, ώħıĉħ ꞓᾱη ċåџŝe íñ¢σŗґěçтļŷ ѓèñðèязd mᾳƥś. Šōṁėťǐmέś įť ḉᾱŉ ένзŉ ĥ𐓘ƥρéи ïň ĥēᾃνíℓy ṁøďðęđ ƨǐňᶃļeφŀᾃγèг ŵôѓĺďƨ. Ţнίƨ òƥŧǐõη śħõǘłđ fí× ƨϋꞓħ įƨşǖëș ậť тђĕ ēxpeπşë ōf ǻ ḅίț σƒ ƥэѓƒσґṁᾱйcě. Ðõ πõť ūşз ũηĺèƨş ỳôũ йêêð ŧõ. Řěзńțĕя тђέ ŵőяľð ᾲfţĕя ŧǿģǵĺîňᶃ ţђė σpтΐŏи! Šťőřέd ƥęř ẅøяŀδ/şėґνэѓ, лőт ƥἆяț ôƒ ţħě ċŏńƒìǵ pгσƒΐłe. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_wm_waypoint_scale" : "[622c5][Ẅἂчφŏıηţ Šĉäļė !!]",
	"gui.xaero_wm_error_loading_properties" : "[df4f9][Ĕŗґóѓ ℓøạďιňĝ ŝěяνèř ώóřł₫ ṁȁρ ρŗöƥěяťıεŝ. ₽łεᾴŝė гεţґỳ. !!! !!! !!]",
	"gui.xaero_mw_server" : "[19cf8][Șèяνęѓ !]",
	"gui.xaero_mw_server_box" : "[fb0f4][Mᾴρ ƨέŀéċŧįŏπ ίș ǟϋтŏмάţĭcǻļℓч čóиțґǿļł℮δ ƀŷ ťħз şэřνèг. Чōǔ ȼàŉ ţύѓñ ţђǐƨ ǿƒf ŵĭťħ \"ίğŉòŗĕŞ℮ѓνεґ£ĕνēĺĬ₫\" įл ţĥë șěґνéř-șpeĉįƒΐč ćσŉƒîğ íπ țђę ЖἀέґǿẄŏяŀðṀɑφ ðìŗêčтôѓŷ. !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_wm_next" : "[3b3b3][Ňεxτ >> !]",
	"gui.xaero_wm_previous" : "[0a03c][<< Pѓэν !]",
	"gui.xaero_wm_slopes_legacy" : "[ce7db][Ĺéĝǡĉч !]",
	"gui.xaero_open_map_animation" : "[a602c][Ăňĭ₥ɑţīőń Ôй Õƥзή !!! ]",
	"gui.xaero_wm_slopes_default_3d" : "[16de9][Ðéƒāùļț ↋Ď !!]",
	"gui.xaero_wm_slopes_default_2d" : "[9db69][Ďèfᾶџĺŧ ↊Ð !!]",
	"effect.xaeroworldmap.no_world_map" : "[5c521][Ňõ Ẃóѓļd Ṁᶏρ !!]",
	"effect.xaeroworldmap.no_world_map_harmful" : "[acad9][Ňσ Щóѓľð Măρ !!]",
	"effect.xaeroworldmap.no_world_map_beneficial" : "[c7563][Иó Шøřℓď Ṁὰp !!]",
	"gui.xaero_no_world_map_message" : "[f381f][Țн℮ ṁăρ īś δíƨàƀℓêδ щįţђ ᾷ ρőτĭõη ěƒƒěȼť. !!! !!! ]",
	"gui.xaero_box_zoom_in" : "[32a8d][%s Ẓôøṁ Ίл \n (ōг мõüšë шĥēēļ) !!! !]",
	"gui.xaero_box_zoom_out" : "[a2289][%s Ẓóǿm Òύţ \n (ôя ₥ŏџŝė ẅĥêęℓ) !!! !!]",
	"gui.xaero_box_controls" : "[4e546][€ōήțřõłś \n \n Ćļĭċƙ àńð δгἃǵ τσ ƨĉяóľŀ ŧђέ ₥αƥ. \n Şɕяøļľ țħĕ ṁôúśė ώђēέŀ тò ȥòσ₥ īñ ⱥńð ôũŧ (€ŦҐŁ ƒǿя ρгėȼΐšэ). \n Řįɠĥț-ĉℓιċκ țħe mᾶp ƒöґ șőмè џƨėƒúℓ śħôřţĉǖţş. \n Șõ₥ē ǓΊ ᶀùŧţòηş нᾳνз 𐓘ððìтïòŉǡĺ κěч ɓιπđįлꞡŝ đιşρłⱥy℮₫ ιŉ тħέǐґ тöōľτίƥ. \n \n Řìᶃĥτ-çĺίċκ á mẚp eļέmèπț (ė.ǧ. щɑypöíлț) főѓ ōρťΐòηş. \n %1$sČℓīçκ ђëяé τö ℮đĭţ țħé ƙзγ ꞗîń₫íŉğś. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_box_controls_minimap" : "[d2189][§2%s§r тø cяëǻτę ǻ пęẁ ẃḁỳpòîпτ. \n §2%s§r ŧő ċґэǎтè ᾲ qµιcƙ ŧěmρōѓầгŷ ẅἆŷpŏίйт. \n §2%s§r țō ƨẃίťçђ țĥe ώằчρσïŉț şèŧ. \n §2%s§r ŧó τőģģℓe гèήdзŗīńģ áℓļ ωᾷŷφøíńţ ś℮țƨ. \n §2%s§r тö ópèή ťнë fǜļł щẳŷƥōĭńţ ₥℮ñů. \n \n  !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_box_controls_pac" : "[a8725][§2%s§r ŧŏ ópêñ τн℮ ₽𐓚ŗŧìέƨ ɑπð Ĉĺᾴïmš ₥eηϋ. \n \n  !!! !!! !]",
	"gui.xaero_box_export" : "[6e1a7][E×ƥôŗŧ тĥě мäφ ǎş ɑ PИꞠ fîŀέ. !!! !!]",
	"gui.xaero_export_confirm_1" : "[1e1fd][Ďô ỳōц ẃᾷñţ ťô ęxpσŗŧ τђé ₥ȧp ȃƨ ẩ ₽ŃǴ ƒîĺę? !!! !!! !]",
	"gui.xaero_export_confirm_2" : "[e2385][Ŧħ℮ ᶃẵ₥з ẃîĺļ τэ₥pŏґᾷгǐĺŷ ặρρêãґ ƒѓōẑзп ẅħïļè ĭț'ș ẃöґƙίñǵ. !!! !!! !!! ]",
	"gui.xaero_box_map_switching" : "[a77b0][Mẵp Šωïțċĥĭйꞡ Ǒpţĭøиş !!! ]",
	"gui.xaero_box_open_waypoints" : "[1ebe1][Ẅᾰγpσıйτś !!]",
	"gui.xaero_box_close_waypoints" : "[21656][Čľσşė Щǎγρőίйтŝ !!! ]",
	"gui.xaero_box_open_settings" : "[62aa0][§2%s§r Ōpéл Š℮ţțıйĝś !!! ]",
	"gui.xaero_box_close_settings" : "[bc02a][§2%s§r €ŀōšė Şзтţίήḡș !!! ]",
	"gui.xaero_wm_up" : "[38f6e][[Ğò Ǜφ] !]",
	"gui.xaero_wm_down" : "[e5944][[Ğσ Ďőẁŉ] !!]",
	"gui.xaero_filter_waypoints_by_name" : "[bf485][Fιℓţèя Ẁᶏчρôιńтƨ... !!! ]",
	"gui.xaero_wm_search_invalid_regex" : "[222a9][Īйνãŀîð Гέǥěx şỳлτἀx! !!! ]",
	"gui.xaero_box_full_waypoints_menu" : "[23fed][%s Ǒƥзń Fцļļ Ẁặчƥŏìиŧ Mέйϋ !!! !]",
	"gui.xaero_box_rendering_all_sets" : "[b76a6][%s Ґεňďêѓìňǥ ᾲľľ ẃὰчpøιŉτ ƨěțŝ !!! !!]",
	"gui.xaero_box_rendering_current_set" : "[9368a][%s Ґэήδéяǐиḡ ǿñŀỳ ŧн℮ ꞔΰŗѓęиţ śĕț !!! !!]",
	"gui.xaero_zoom_buttons" : "[8e68e][Ȥσσṁ ฿ūтťσńş !!]",
	"gui.xaero_box_showing_disabled" : "[41d23][Šђõωìйǥ ðíśáꞗŀ℮d ẃãyφőίйτƨ !!! !]",
	"gui.xaero_box_hiding_disabled" : "[035db][Ĥïðíηḡ ðΐšἃЪļê₫ шåŷƥôǐŉŧś !!! !]",
	"gui.xaero_box_waypoints_minimap_required" : "[2cae2][Ťђĕ ẃάγφõįňτ ƒзåťũяĕ гėɋϋΐяëŝ τħe Xᾲēяö'ş Mıпìмäρ möd! !!! !!! !!]",
	"gui.xaero_box_waypoints_disabled" : "[07fc5][Щằỳƥőîήтș ᾱѓě δįşȃЪŀéδ íπ тђė ẃôяľδ мαφ ƨзττιŉĝś! !!! !!! !]",
	"gui.xaero_right_click_waypoint_edit" : "[813c7][§2%s§r É₫ǐţ Ẃạγpõĭиț !!! ]",
	"gui.xaero_right_click_waypoint_teleport" : "[fdc5f][§2%s§r Ťεŀ℮pǿґŧ τø Ẅẚγpōΐпт !!! !]",
	"gui.xaero_right_click_waypoint_disable" : "[ee2ed][§2%s§r Ďįśḁᵬľę Шἁγφôǐñț !!! ]",
	"gui.xaero_right_click_waypoint_enable" : "[79099][§2%s§r Éπȁƃℓé Ẅàỳƥöιńт !!! ]",
	"gui.xaero_right_click_waypoint_restore" : "[bfafd][Яęƨтôґë Ẁᾴŷφōίŉт !!! ]",
	"gui.xaero_right_click_waypoint_delete_confirm" : "[26098][§2%s§r Ĉǿñfïřm Ð℮ļěτíøй !!! ]",
	"gui.xaero_right_click_waypoint_delete" : "[ca38a][§2%s§r Ďзļěť℮ Ŵἂŷφőǐит !!! ]",
	"gui.xaero_right_click_map_create_waypoint" : "[6ed08][§2%s§r Çѓěẚţĕ Ẃαчƥσĭπț !!! ]",
	"gui.xaero_right_click_map_create_temporary_waypoint" : "[40891][§2%s§r Şĕŧ Țé₥φöґάгy Ẁǡypòιиτ !!! !]",
	"gui.xaero_right_click_map_waypoints_menu" : "[f57be][§2%s§r Όφĕή Ŵǻyρσίñŧ Ṁεηú !!! !]",
	"gui.xaero_right_click_map_teleport" : "[9e397][Ţëļeφőґț Hĕяė !!]",
	"gui.xaero_right_click_map_title" : "[388b8][€ђöǿŝė 𐓘л Ôƥтĭσл !!! ]",
	"gui.xaero_right_click_box_map_settings" : "[00fb0][§2%s§r Öφ℮η Șëŧтìŉǧş !!! ]",
	"gui.xaero_right_click_box_map_export" : "[3f4a1][Єxpóгț Mᾷφ äš ÞИǤ !!! ]",
	"gui.xaero_waypoint_backgrounds" : "[69207][Řëп₫ěѓ Ẃằчpōįŉț ฿ẳꞔκɠѓǿūŉðƨ !!! !]",
	"gui.xaero_right_click_map_cant_teleport" : "[0017b][§8(Țέľэpôřť) Ά₥ƀĭǵúőǜś Ч... !!! !]",
	"gui.xaero_right_click_map_cant_teleport_world" : "[825af][§8(Țéľэρőŗŧ) Ǖπĉǿиfίґmėd... !!! !]",
	"gui.xaero_right_click_map_cant_create_waypoint" : "[bbdb4][§8Ĉἃπ'τ Šeț Ā Шậỳρòĭйτ Ħęгэ... !!! !!]",
	"gui.xaero_no_world_map_item_message" : "[0c22e][Ťħэ ṁôð ĭş ĉŏпƒìĝύѓe₫ ţø ѓėɋųíгè ťĥē fŏľĺôẁίηġ ίτēm ïп ỳõµг ħστЪḁѓ őѓ êqúǐρpεδ: !!! !!! !!! !!! ]",
	"gui.xaero_right_click_waypoint_share" : "[f4a8f][Şĥᾂřè Ŵ𐓚ypōĭйť Ίπ €ђẚţ !!! !]",
	"gui.xaero_right_click_map_share_location" : "[6856a][Šђȃяę Ŀŏꞔἇτīôп Īň Çĥἀт !!! !]",
	"gui.xaero_right_click_map_cant_share_location" : "[89f08][§8Ćẫŉ'τ Șнẫѓe Ţђīș Ļøꞓȃťΐōñ... !!! !!]",
	"gui.xaero_current_map_locked1" : "[4cf97][Ŧђë ĉџѓřзптŀy šēĺęƈțε₫ ₥ɑp íš ǔś℮ď Ъŷ ẩήöťн℮я φřöꞓēşś (Ṁįйзĉřáƒț ḉŀíεñť). !!! !!! !!! !!]",
	"gui.xaero_current_map_locked2" : "[26cc3][Þļēấŝэ șзľěςŧ á ďïƒƒęґēńť мằƥ ŏf ťнīš ś℮ѓνęř (ḇöŧțōm ļeƒț ǐȼōή). !!! !!! !!! !]",
	"gui.xaero_wm_detect_ambiguous_y" : "[56c5b][Ďĕт℮ċŧ Δ₥ƃïǵůôüƨ Ŷ Ǐπ Ðιśꞔõνзřêδ !!! !!]",
	"gui.xaero_wm_box_detect_ambiguous_y" : "[c8308][Ä șıпģľέ pĭ×эļ øñ ţђĕ mᾷρ ςαл ςòиţἁīň мūŀŧΐφļė τгãиşpȧг℮ñţ ľαyéяƨ ᶏńð 𐓙π ôpἆʠůэ вļòḉƙ ϋŉďεя тĥëṁ. Ìπ óℓd℮г ňõл-ꞔἇ¢ђз ṁáƥ δάŧᾃ fįĺзŝ, őήľy тђз Ч łэνэļ (нêιᶃђт) óf ŧĥê óφấqùę ḃľǿɕκ ĭş şťòřêď īή şǖćђ ꞔᾃș℮ś, щђǐĉĥ ōƒтēл ṁặƙèş ǐť ǚпšáfέ тó вļιπ₫ļγ ţėĺ℮ƥøŗт ŧő ţђε śțŏяεď ￥ ċǿöяđιηẩтe. Ẃħėñ ťђíş șεŧτíπǥ íś ǑЛ, тнē ₥ő₫ тґêǟŧș ŝϋĉн ₥ẫƥ ƥïẋęļƨ 𐓘ș îτ ŵöцĺ₫ ǚи₫īşçōνéгεd ĉĥůήƙş. Íŧ ďêfᾲūĺτš тŏ ↊Ð шɑγƥòǐπțș ᾰηđ díșằɓľзŝ đìгêꞓт ŧėℓēρǿřťάтǐõñ τø ŝџĉĥ φįẋэļŝ. Ďīśȧвłė ţнīš áț ŷσǘŗ óшň яĭšκ! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_box_closing_menu_when_hopping" : "[517a6][Čĺöƨίиǵ ţħз ṁéňǚ ẁħзл ĥσƥφίήĝ ţô ἁ ŵằỳφōιηť (ļέƒτ-ꞔłīĉƙîñɠ ǐñ τђę ṁéйџ) !!! !!! !!! !!]",
	"gui.xaero_box_not_closing_menu_when_hopping" : "[44088][Ńŏț ĉℓōşǐπġ тĥέ ₥злú щħэή ĥöpƥïńḡ ţô ä щἆŷpøíήт (ļзƒť-çℓǐċƙįиḡ íи țħз ₥èήǔ) !!! !!! !!! !!]",
	"gui.xaero_wm_update_notification" : "[347f5][Ūρdȁтë Ńóτïfìĉὰτǐǿйŝ !!! ]",
	"gui.xaero_wm_adjust_height_for_carpetlike_blocks" : "[2197a][Âðĵύƨť У ₣õг Șĥöѓť ฿ŀŏƈκš !!! !]",
	"gui.xaero_wm_box_adjust_height_for_carpetlike_blocks" : "[6da7c][Šǖꞗŧŗȁ¢ŧ 1 ƒяóм ťђè ĥэīğĥт νăļųè ƒóґ šђōяτ ςǻґφěţļìκē ьłŏċƙŝ, ĕ.ɠ. ɕặяφeț, 1-ļåŷéя ŝńôщ, ℓìļчpᶏ₫ ēтċ. Ťĥîŝ přęνέŉțş şǜ¢н ƃĺőḉƙș fгőм ꞔάũšιиǥ ħåŗšħ șĥᾂďìηĝ öη țђĕ ṁǻp ĺικε ǡ ƒǘłł ᶀľôçκ. Ẅἃỳφσïπţŝ ᾳйđ ťэℓēpóгŧᶏţıôñ ōνeґ țђěƨз ƃłöĉκŝ śĥŏǜł₫ мὰκэ ₥őг℮ šěňśэ тσσ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_box_only_current_map_waypoints" : "[39ffa][Ðışƥľᾳŷίлǵ ŏпły ŧħê ωἂγρöíńŧś ḃóџή₫ țó ţħē ċύŗґĕńț шøѓļ₫ ₥ḁƥ, эνзŉ ĭƒ ǡήõťħέя щȃỳƥòǐňţ şǔб-ώσŗłď ιƨ șęℓėɕţĕδ ƒôŗ ťĥê mìйΐ₥ǟφ ùƨΐйḡ τђз ƒϋℓļ ẅấỳφõîпţ мĕňџ. !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_box_waypoints_selected_by_minimap" : "[c3d6a][Ďĭșƥĺᾲyįйꞡ ώᾰỳφóΐŉτș ƒґóм τнε şᾲmé ŵàyφøΐиţ śùβ-ώöяℓđ ẫș ỳóǘ 𐓙гè νιĕẃίπᶃ ιи ģẫм℮ ᾷñð ôп ťнë мǐňįṁἃƥ. Țђэ șцᵬ-ŵøґℓd çẳи ḇě śώıτćђë₫ ίñ τђε fǖľļ ωāγpŏīлț ṁεπµ. !!! !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_wm_min_zoom_local_waypoints" : "[7dd37][Ṁíň Źóō₥ Fōѓ Ļøƈ𐓘ĺ Шằчpõîŉțƨ !!! !]",
	"gui.xaero_wm_arrow_colour" : "[9c755][Āяґöẁ €ôℓσŗ !!]",
	"gui.xaero_wm_box_arrow_color" : "[de9fe][Čóļòя σƒ ŧħe àŗřőẃ ţђᾶț įήdįḉάтέş țħê ƥöșįтīŏπ ãηd тħę яóтᾱτǐǿπ òƒ ŧĥĕ pļ𐓙yėя. !!! !!! !!! !!! ]",
	"gui.xaero_wm_color_minimap" : "[712d6][Ṁΐлίṁȁρ !]",  
	"gui.xaero_wm_red" : "[540a6][Ґėδ !]", 
	"gui.xaero_wm_green" : "[9bee2][Ĝгêeñ !]", 
	"gui.xaero_wm_blue" : "[b6c8c][฿ĺúз !]", 
	"gui.xaero_wm_yellow" : "[45482][Ỳēłĺôщ !]",
	"gui.xaero_wm_purple" : "[13239][Pųяρļĕ !]", 
	"gui.xaero_wm_white" : "[476b7][Шĥīťê !]", 
	"gui.xaero_wm_black" : "[de793][ßℓáċκ !]", 
	"gui.xaero_wm_legacy_color" : "[c5495][£εᶃȁċγ !]",
	"gui.xaero_wm_team_color" : "[d9a0b][Ŧзǟṁ !]",
	"gui.xaero_wm_using_custom_subworld" : "[e3327][Ẁȃŷpöıήŧș: %1$s !!]",
	"gui.xaero_box_minimap_radar" : "[d4a5e][%s Ṁïлιмάƥ ėηţìţŷ гᾰďàґ ĭŝ ðįšφℓåyeď (ґэɋύïѓεș χȁěяö'ş Mıиïмἂρ) !!! !!! !!! ]",
	"gui.xaero_box_no_minimap_radar" : "[6ed67][%s Ṁīŉįṁȃp êйŧίťч яἆδἂř ıś пôț δíšƥļᾂỳęδ !!! !!! ]",
	"gui.xaero_wm_toggle_minimap_radar" : "[5ae6e][Ťøģġłέ Mǐňΐм𐓘φ Ґẫđẳŗ Ǿñ Ẃóґĺd Ṁᾶƥ !!! !!]",
	"gui.xaero_wm_player_same_party" : "[17b69][Șấṁê Pằŗтy !!]",
	"gui.xaero_wm_player_ally_party" : "[5baea][Λļℓγ ₽ᾲřťŷ !!]",
	"gui.xaero_box_players_pac_required" : "[d7f8b][Ţђė ρăřțy pℓ𐓚ŷęг ṁeπų ƒэāțџѓe řéʠůίѓęƨ ťħė Ǒρέŉ ₽åятĭëƨ ᾱйð Çĺἆίмš ṁõd! !!! !!! !!! !!]",
	"gui.xaero_box_claims_pac_required" : "[8b0f2][Ŧнë ċђüñƙ čľàιṁ ƒεǎτϋгę гэqųįřέš țĥé Óφėń Pắřțīéš ẩлđ Çĺ𐓚ïмş mǿδ! !!! !!! !!! !]",
	"gui.xaero_box_pac_displaying_claims" : "[c453d][%s Ðïƨρĺẵŷįňġ ƈĥǚήκ ȼļăî₥ś !!! !]",
	"gui.xaero_box_pac_not_displaying_claims" : "[319c1][%s Ňòт ðΐŝρŀẚyìñĝ ꞓнµйκ čļȧïṁš !!! !!]",
	"gui.xaero_wm_pac_player_teleport_command" : "[caec6][Þļἆγēŗ Ťēℓęφŏřт Čômmȧή₫ !!! !]",
	"gui.xaero_wm_box_pac_player_teleport_command" : "[f4569][Ťђė ¢ђằť ḉõ₥м𐓙й₫ ûƨéď õй тĥĭş шòґℓđ/şėяνзя ťσ ţëľзpôѓŧ ỳöú тŏ ôтђĕг pℓ𐓚ŷέŗş ŏη ŧħê mảρ ώħéń Ǿƥëп Pάяŧǐèƨ ἂйδ Ĉľắǐмş įš ΐńśтảℓℓêd. !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_wm_pac_marked_for_forceload" : "[d0c64][ (₣òѓ¢ĕļøāδȃɓľě) !!! ]",
	"gui.xaero_wm_pac_claim_tooltip" : "[3e4f2][%1$s'ś €ĺǟι₥%2$s !!]",
	"gui.xaero_wm_pac_server_claim_tooltip" : "[d583c][Șзѓνэя Ćĺἃίм%1$s !!! ]",
	"gui.xaero_wm_pac_expired_claim_tooltip" : "[c4c12][Ĕxρΐґзd Čłȁım%1$s !!! ]",
	"gui.xaero_box_rendering_waypoints" : "[b4a84][%s Řέή₫℮ѓǐňᶃ ẅåypǿıπтƨ !!! ]",
	"gui.xaero_box_not_rendering_waypoints" : "[a689d][%s Иöţ ґέňďέѓıйꞡ щẵỳρσïňτƨ !!! !]",
	"gui.xaero_box_showing_tracked_players" : "[78ae4][%s Гëŉđēяîńǵ ƥℓảчęѓŝ !!! ]",
	"gui.xaero_box_hiding_tracked_players" : "[92ed8][%s Πøŧ řeпđэѓιñĝ φļᾂỳεřş !!! !]",
	"gui.xaero_toggle_tracked_players" : "[5552a][Țŏǥĝℓέ Țґᾱćƙĕđ Pļἀỳ℮řš !!! !]",
	"gui.xaero_wm_player_teleport_command" : "[6e386][₽ľằŷēя Țéļëƥǿгť Čōmмἀπ₫ !!! !]",
	"gui.xaero_wm_box_player_teleport_command" : "[28445][Ŧђэ ꞔнᾴτ ĉôммāпď цşĕð øи ŧĥîș ωòřļď/ƨěяνëя τő тêļęφǿŗţ чòũ țō ŧřåčκεd pĺ𐓘yêгŝ ôή τђĕ ₥ȁp (ηõŧ ґэĝūℓàŗ řȧdἃŗ). Šťǿřέð ρĕř щőѓļð/šĕґνeґ, ńσț ρᾱŗţ öf ţнę čôηfíǥ pяôƒīĺě. !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_filter_players_by_name" : "[5e6d7][₣íļťeґ ₽łᾂy℮ŗŝ... !!! ]",
	"gui.xaero_right_click_player_teleport" : "[baec3][§2%s§r Țëļěƥòґț тö Pľấγзř !!! !]",
	"gui.xaero_right_click_player_config" : "[e76fc][§2%s§r Ёδíτ ₽ℓαγêя €òñfįḡ !!! !]",
	"gui.xaero_box_close_players" : "[15784][€ℓøšε Ţгấcƙeδ Płậγзя M℮ňų !!! !]",
	"gui.xaero_box_open_players" : "[55ac9][Ŧгǎḉκзđ Pľȧỳзг Ṁέήų !!! ]",
	"gui.xaero_toggle_pac_chunk_claims" : "[02088][Ţǿğǥℓэ €ĥǘŉκ Čŀǡìмŝ !!! ]",
	"gui.xaero_pac_claim_chunks" : "[f2829][Ćŀāìm Șęľęčŧëδ !!]",
	"gui.xaero_pac_unclaim_chunks" : "[caa12][Ǚпȼľắí₥ Šéŀëꞔŧě₫ !!! ]",
	"gui.xaero_pac_forceload_chunks" : "[e99e7][₣ǿѓćęℓöậd Șêŀèꞓţèð !!! ]",
	"gui.xaero_pac_unforceload_chunks" : "[f33d6][Ǘňƒǿяćëĺŏᾳď Šēℓěɕţĕd !!! ]",
	"gui.xaero_pac_claim_selection_out_of_range" : "[f21eb][§8(Čľẫı₥ŝ) Ōµŧ øf Гᾳňɠé... !!! !]",
	"gui.xaero_wm_pac_claims" : "[63688][Ďıșƥľấч Çĥūηκ Çŀᾳîmș !!! ]",
	"gui.xaero_wm_box_pac_claims" : "[9f52b][Ďιƨφļẳy ƈħµπƙ cłᾱï₥ś ƒřǿм тђ℮ Öƥěñ Pấятįэś ἂñ₫ €ŀãımš mŏδ ɑƨ å ćōłòřęð øνзřľầγ. !!! !!! !!! !!! ]",
	"gui.xaero_wm_pac_claims_border_opacity" : "[d4b79][€ĥǔйκ Çľ𐓘įṁƨ ฿õŗδėŗ Óƥᾲçïťч !!! !]",
	"gui.xaero_wm_box_pac_claims_border_opacity" : "[59ffc][Ŧнε ǿp𐓙ȼιτy òƒ ţђ℮ çĥúπκ çłἃıṁś öνêřļǟỳ Бǿґðĕѓ ḉøŀöг. Čĥųŉƙ ƈļặí₥ș гèɋūΐгε τн℮ Òpěη Þǟгťî℮š ằñð Ćļȃî₥ś мσď. !!! !!! !!! !!! !!! !]",
	"gui.xaero_wm_pac_claims_fill_opacity" : "[fda92][€ĥϋñƙ Čŀᾲıṁš ₣įļł Õƥⱥɕίтч !!! !]",
	"gui.xaero_wm_box_pac_claims_fill_opacity" : "[8c50e][Ŧĥę òƥ𐓙ςιťy ôf ťħê ćĥµпκ ĉłȁǐṁŝ ŏνéŗłấŷ fΐĺļ ꞔòŀòґ. €ħúńƙ çļ𐓙îṁŝ я℮ɋųιяè ťђe Ǿρέñ ₽ἁŗțιěś ἀŉď Čļᾰίmŝ ṁŏď. !!! !!! !!! !!! !!! ]",
	"gui.xaero_map_menu_please_wait" : "[634bf][₽ĺëἂşз ω𐓙ίτ... !!]",
	"gui.xaero_wm_teleport_command" : "[712cc][Ṁǟρ Ŧėľèφσяŧ Çōммậйď !!! ]",
	"gui.xaero_wm_teleport_command_waypoints" : "[72c88][Ẃȧỳφσίпť Ćō₥мāňð !!! ]",
	"gui.xaero_wm_teleport_command_waypoints_hint" : "[5439d][Ẅ𐓙ỳρöīиť τëĺėφσѓţⱥťìõŉ ǐš ċσпƒıĝϋгέð Ъỳ țħė míпǐṁὰρ. !!! !!! !!]",
	"gui.xaero_wm_teleport_allowed" : "[8e9fd][Mắp Ŧéłêpǿґτậŧΐøп !!! ]",
	"gui.xaero_wm_teleport_allowed_tooltip" : "[d4099][Ẃĥęŧĥĕѓ яīꞡħτ-¢ℓıċκ мᾷƥ тeℓeφöѓτãτίöń īş ἃľĺòẃέð. Ẁầỳφõıйт țêľepōяţᾳŧìöπ ίŝ ꞔōйƒıɠùѓed śēφάřᾳŧεŀŷ ìň ţĥę fǖļŀ ŵȧyρõīńţ ₥ĕŉǚ öƥţïøňş. !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_wm_right_click_map_teleport_not_allowed" : "[52b56][§8(Țełêƥσгт) Ðìšặƃļèđ !!! ]",
	"gui.xaero_wm_option_requires_minimap" : "[33d50][Țнíš öφŧįõл řeqǚįѓзś ŧђз Жǡĕяõ'ƨ Ṁįиĭ₥𐓚p ₥òð. !!! !!! !]",
	"gui.xaero_wm_option_requires_ingame" : "[81e82][Țнĭș õpτǐőи ґêʠџìгėş γöú țŏ ꞗe ıή ģậmę. !!! !!! ]",
	"gui.xaero_wm_settings_search" : "[3c64d][Șзтτîпğș Šē𐓚řċђ !!! ]",
	"gui.xaero_wm_settings_search_placeholder" : "[85316][Șзẵŗĉħ... !!]",
	"gui.xaero_wm_settings_not_found" : "[977b7][Иó ṁầτɕĥιйɠ ℮иťѓìέš fóüήď fǿŗ чŏύŗ ΐπƥΰτ! !!! !!! ]",
	"gui.xaero_wm_minimap_settings" : "[61053][Mǐñīmåφ Șэŧťίńğś !!! ]",
	"gui.xaero_wm_reset_defaults" : "[252e0][Řēƨțóŗë Ďëfậǜŀţ Šĕţțǐиǧŝ !!! !]",
	"gui.xaero_wm_reset_message" : "[cb1b5][Δřê чöū ƨûґė ŷőů щǿųŀď ľǐκė тø řęşțòřé ţħê đêfἇǘļτ șèțτíπǥŝ? !!! !!! !!! ]",
	"gui.xaero_wm_reset_message2" : "[e4866][Țĥΐș ᾳƈțíóй ꞔäňπòť вê üйđŏπэ! !!! !!]",
	"gui.xaero_wm_partial_y_teleportation" : "[f3f47][Ǖşê Ŷ Ẃíтн Pậґťǐἁℓ Ẁнэň ȚÞ !!! !]",
	"gui.xaero_wm_box_partial_y_teleportation" : "[86d34][Щħ℮й țêł℮ƥōѓтíήǥ τö ᾃ ₥ẳp ĺŏςẳтïóπ, ôfƒśεт ťĥę Ψ ĉòǿřďĭηᾃŧэ Ъч 0.5 țõ ảνőïð fᶏŀℓíлģ țђřõǚĝђ ċἇѓρěț-ĺíκê Бļǿ¢ƙŝ īπțõ ŧĥě νőΐď. Ôțħ℮řẁίșз, τђз íňťзǥëґ ￥ čóōґdíήǻțē ιš џšэð. !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_wm_display_stained_glass" : "[b73e9][Ďīƨƥĺắỳ Șţᾷìπëd Ꞡľấŝŝ !!! ]",
	"gui_xaero_wm_dropdown_map_select" : "[6db3d][Mǎφ Şèľ℮ċťìōл !!]",
	"gui.xaero_wm_hovered_biome" : "[fadfe][Ćūґšôґ ßǐōmĕ !!]",
	"gui.xaero_wm_unknown_biome" : "[01166][Цŉκηőώή ßíσ₥ė !!]",
	"gui.xaero_wm_cave_mode_depth" : "[643f9][Ĉ𐓘νè Mö₫ě Ďépțĥ !!! ]",
	"gui.xaero_box_update_chunks" : "[8c2dc][Ǜp₫ǟŧė ĉħǘńκƨ ōŉ τђê ñŏл-шóгĺ₫-śȃνè ₥ẫφş (müℓτĭφℓᾲŷэѓ). !!! !!! !!]",
	"gui.xaero_box_load_chunks" : "[62063][Á₫ð лéẅ čђύлκƨ ţõ тħė пõл-ŵöѓłd-ŝāνè ₥ǻƥș (müļŧιƥľảŷěѓ). !!! !!! !!]",
	"gui.xaero_wm_legible_cave_maps" : "[81a82][£ęĝιbŀë Ćḁνз Mᾱpś !!! ]",
	"gui.xaero_wm_box_legible_cave_maps" : "[7115c][Ǔșé δěρțн-ᶀᾂŝëd ļǐꞡĥțΐŉǧ īη ɕǻνě ₥ŏđě ìñşťèɑđ òƒ ἂćтüἀł ᶀľōꞓƙ ļįĝĥțίпğ, ₥åκîŉᶃ íț έ𐓘şîέг ŧō ṁêиțⱥłļỳ şèpᾲґḁτè țнě ďĭfƒęŗéŉτ čăνę ŀɑyèґș. !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_box_cave_mode" : "[9a527][€ȧνέ Ṁò₫é !!]",
	"gui.xaero_box_cave_mode_not_allowed" : "[0e14e][Çⱥνэ Ṁσđe (ŉōτ ậℓļóẁēd įη šêțτίйǧś) !!! !!]",
	"gui.xaero_wm_cave_mode_start_auto" : "[4d28b][ᾂǖțõ !]",
	"gui.xaero_wm_cave_mode_start" : "[b1b77][€ɑνê Ṁσdз Ŧöφ Ύ !!! ]",
	"gui.xaero_wm_cave_mode_type" : "[eae59][Ĉᾴν℮ Ṁòđĕ Ţyφз !!]",
	"gui.xaero_wm_box_cave_mode_type" : "[363dd][Țнė ċᾳνē mó₫ė ťyφě ŧø ůśé ώђeл ς𐓘νĕ ₥óδě ĭș ĕηὰḇļзð. \n \n Ό₣₣ - ďïşφℓắŷ ăᶀõνэ ǥгőùñ₫ éνëń ŵħeή ꞓᾰνe ₥öđэ ïŝ ḁūţôṁȧťíςắŀĺy óг ṁåиũǡĺļч эйἁβℓë₫ (ŝạṁe ɑș ôľδ щőŗľ₫ ṁǎρ νέѓșîõпƨ ẅĭŧħσµţ ¢ɑνě ṁóde) \n £ǻγĕяe₫ - śëρầѓⱥŧê ĉăνé ṁǻpș ìπτò мǖļțǐρļe ŀάŷέŗš dεφέηđΐήǵ ōη τĥэ џşэď ţσφ Ŷ \n ₣ǚŀł - ίǧиòřè ťħë ûŝ℮₫ тŏp Ў, џƨέ ᾴ šīиġŀě ℓắγзг fōŗ ĉᾶνė ṁᾰφŝ ẳňď ṁȃp éνėгŷťħίπğ fґóm ţħê ώòŗĺδ τσρ τő тђě ẃõřŀð βőțтσм !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_wm_default_cave_mode_type" : "[896d2][Ðëƒắǔłț €äνė Ṁôđē Ţyρз !!! !]",
	"gui.xaero_wm_box_default_cave_mode_type" : "[7c34d][Țħэ δėfἁųļț ƈǻνe møđε țŷpe åŝƨīᶃή℮d τő ďīmέňŝǐσηś νįƨīț℮δ fòř ţнé ƒĭŗŝт ţĭм℮ ĭή ǎ ŵőŗļđ/ŝèгνëя. Чŏǚ çἆй řěᾃδ ₥óґέ ᾳᶀōůț ċɑνë mǿđ℮ τчƥĕŝ ḇỳ ¢ļιȼκǐиğ țђē ćȁνĕ ṁò₫℮ ıꞓòŉ óл τђ℮ mἁρ şċгēėл. !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_wm_cave_mode_type_layered" : "[6db8f][Ĺ𐓘ŷëřêd !]",
	"gui.xaero_wm_cave_mode_type_full" : "[543fb][₣ǖľℓ !]",
	"gui.xaero_auto_cave_mode" : "[b2fa4][Ǎǖťő Ĉἇνε Ṁø₫э !!]",
	"gui.xaero_box_auto_cave_mode" : "[4940b][Hõщ τĥe ṁōd šнŏůļď đэțêѓмîńę τнĕ \"ấΰτŏ\" ŧǿρ Ϋ ẃђêπ νίěωίпǵ ţђĕ ƒµℓļ ŝḉґěéп ṁȁφ. Țнē ꞔêįĺïлġ ƨΐžê ѓéfėґš тŏ тнę ƨΐȥe ŏƒ ᾰ şɋǘặѓê çěιľīπᶃ ǿf șŏļΐď ᶀŀôȼƙš țђɑţ ħãş τŏ ꞗè δзţęȼţέ₫ ḁβóνę чǿū ŧő ǻ¢тĭνȃțe ŧђë ɕấνē мŏďê. Ŧħē şσļΐđ ḇļσcκš dòл'т ĥ𐓘ν℮ ŧō ḇê őń ţнέ şẚмě Ỳ ŀêνεŀ. \n \n Mìńī₥𐓚φ - ıf ïлśťᾱļŀëδ, ₥ẫŧçĥ тнз ₥ıйίmẚƥ mõð'š čǻνэ мöđ℮, ôțĥзяшîƨe ůƨē τĥę ƈëίŀīπǧ şΐẓē ↋ж↋ !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_auto_cave_mode_minimap" : "[049b8][Ṁıйıмầƥ !]",
	"gui.xaero_wm_ceiling" : "[c4172][%1$s Çεīℓìńğ !!]",
	"gui.xaero_wm_display_cave_mode_start" : "[1f08e][Ďīśpľậy Čᾰνě Mŏδě Ţőρ Ύ !!! !]",
	"gui.xaero_wm_cave_mode_start_display" : "[1e35a][Ťòρ Ỳ: %d !!]",
	"gui.xaero_wm_cave_mode_toggle_timer" : "[5fa22][Ĉǻνé Möďe Ţőġǵŀэ Ŧίmεŗ !!! !]",
	"gui.xaero_wm_box_cave_mode_toggle_timer" : "[860e2][Ťĥè мĭиīṁūṁ țìмę ţö щǟίτ ƀęťẅęэή ŧǿģǧľέŝ ŏf čǻνè môdé τǿ ƥяêνĕñț ƒŀïćƙėŗǐиᶃ шнeη qūıɕƙľч șωïŧĉђïйģ ƀêŧωэèŉ бэıήģ џйďėя Ъľôɕƙș ẫŉð ŉöț. Țнĭš őŉŀγ ḁppļìēƨ ẁнέπ \"Δũţø Ćặνę Módë\" ǐšń'ț řēdîѓėčτįйǧ тó ŧнě ₥ΐňì₥àƥ ₥ód. Ťĥë ŀᾃτėšŧ mǐńĭмăp ₥ø₫ ħᶏš á şзφẩґȧţė ƨęțțīήǵ fǿг ťнιś ᾂš ẁêľľ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"effect.xaeroworldmap.no_cave_maps" : "[1efe5][Πõ ẂṀ Ćȁνe Ṁǻƥś !!! ]",
	"effect.xaeroworldmap.no_cave_maps_harmful" : "[c0566][Иô ẀṀ Čàνĕ Ṁȃφś !!! ]",
	"gui.xaero_wm_biome_blending" : "[c87fb][฿ïóṁз ßĺěиδΐñꞡ !!]",
	"gui.xaero_wm_box_biome_blending" : "[15db9][Šṁôôŧђ ôůţ Ъΐōмε ĉõľőґ ęδğęŝ ḇy šǻṁφłìπğ ḃĭõ₥e ꞓǿļòяș ƒσґ ṁųļτîρĺé ḃľòĉκƨ føя ĕνεѓŷ ɓľö¢ƙ õп ťђę mǻρ. Țųѓńįñǵ τĥǐş óff ĉⱥπ ƨìġηįƒιċ𐓚ňŧłŷ ìṁφѓòνè φėгƒøґм𐓘лƈė ẅнęŉ Бΐŏmê ċσℓσґ cẳľĉûļᾱтίσñ ιś мòððěδ тö Ъē мµčĥ ₥øŗè ĥέἃνчẅėίǵђț ţħαη νảήιļļǻ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_png_result_not_prepared" : "[f16ca][Çἁи'ŧ зxφøґť ĵϋșť γêť! Țнè щōяļδ mẫp ĥὰš ńǿţ ḇзεй ρгзpấґεď ŷэţ. !!! !!! !!! ]",
	"gui.xaero_png_result_empty" : "[a9b84][Ţнé ęжpõяťέď ảгėᾃ ıś eмφтy! !!! !]",
	"gui.xaero_png_result_too_big" : "[3386e][Ŧĥè ē×ρóґŧεd ǡгзᾷ ïş ẅẳy ťóø ьǐǥ τō șċȃŀэ ðòшŉ! Þłêἇŝę ṁἀƙэ ẩ ŝ₥ɑℓłεѓ ŝēĺęċţıôή. !!! !!! !!! !!! ]",
	"gui.xaero_png_result_image_too_big" : "[714ce][Ŧнз ìмἃǵέ šíᵶέ ΐş ƃèчσиđ ώнằτ'ƨ pǿşšìᶀℓė ţǿ şțøŗē ĭй ǡ ฿ϋƒfεŗéδĪ₥ⱥǧĕ! !!! !!! !!! !]",
	"gui.xaero_png_result_out_of_memory" : "[446a1][Țђę έxρõŗť fᾶίĺëð ḅεĉᾷµŝę ŧђė Jἇνά ђė𐓚φ яἁń őǚț σƒ m℮ṁőгỳ! Pℓĕἂśě тгγ ặġἁîη ôя ắĺľöḉᾃтė ṁòѓè мėмõŗч. !!! !!! !!! !!! !!! ]",
	"gui.xaero_png_result_bad_fbo" : "[7d669][Ťħз эxƥòřț ƒᾂįļèð Ъèƈἃǜƨe ŧнэ ₥ōð fᾴîľěď тō ɕяě𐓚ţę ắň ΘƥэпǦĿ fґᶏmзbϋffêѓ. !!! !!! !!! !!]",
	"gui.xaero_png_result_io_exception" : "[a6cdb][Țнe ěẋφōѓț ƒāïļê₫ ƃêćᶏµșe óƒ ἇπ ÎÕ έẋ¢ěρťįŏŉ! Þŀзàšę țяч ἆɠ𐓚ǐń. Țђз fūľŀ ėẋȼepťîσп ħẳş ḃέĕñ łőġǧęδ. !!! !!! !!! !!! !!! ]",
	"gui.xaero_png_result_success" : "[647f9][Šųꞓ¢ęșŝƒųłľч e×pøґτэδ țђę ṁᾷp! !!! !!]",
	"gui.xaero_export_screen" : "[2ec36][Шōгļd Ṁặφ ÞŇƓ Зẋƥõŗτ !!! ]",
	"gui.xaero_export_screen_exporting" : "[cb9e2][Ěxφôгŧîŉǧ... Ẁιļł ț℮mρőгẫѓıłγ ɑƥƥ℮ᾃґ fгŏzзη. Mìĝħț тãκē ἂ шнǐļέ! !!! !!! !!! !]",
	"gui.xaero_export_option_full" : "[7dfe4][Føŗćę Fǘľℓ Ṁᾷp !!]",
	"gui.xaero_box_export_option_full" : "[57385][Èẋρőгť тђë ŵĥǿļë ṁȧφ êνέň ìƒ ỳőũ'νε mầδě ȧ ₥ȃρ śзłėčţìǿπ. !!! !!! !!! ]",
	"gui.xaero_export_option_multiple_images" : "[71b72][Ṁџŀťįφĺé Ǚпșḉāļëd Ì₥ḁᶃēś !!! !]",
	"gui.xaero_box_export_option_multiple_images" : "[75e21][Зxpøѓŧ ťнз ₥𐓘ρ ⱥŝ ₥ǘļțǐƥľe ùπşƈἇŀε₫ î₥ᾃᶃέś йŏ мäťţėѓ ħòŵ ᶀıǥ ıţ īș. Ŧнĭś dòèŝ ŉσŧ ĥḁνe тħз śα₥è мèмōŗỳ ĺΐmίτầțįôηŝ ἁş ǻ ŝΐŉǥľę ΐмáǵε. !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_export_option_nighttime" : "[fbcd7][Йǐǵђŧțîṁé !!]",
	"gui.xaero_box_export_option_nighttime" : "[fbce1][Ĕxφσřт ŧĥe ṁǻφ ωίтђ лíǧĥтťίmê łïģнŧîňǧ. Ťнίş ďôεşл'τ ảƒƒэćŧ ċáν℮ ṁődэ ṁἆpş. !!! !!! !!! !!]",
	"gui.xaero_export_option_scale_down_square" : "[cb97d][Māẋ Şįηğľè Ǐ₥ȧĝε Šīʐé !!! ]",
	"gui.xaero_export_option_scale_down_square_value" : "[9a896][%1$ďẋ%1$d яéǥ !!]",
	"gui.xaero_export_option_scale_down_square_unscaled" : "[1aabb][Ūñƨĉặľěδ !!]",
	"gui.xaero_box_export_option_scale_down_square" : "[d1afb][Țђė šìᶎē, ιń ѓeǵǐòиș, øf ẩ šqüǟяэ íмáᶃĕ зʠџīνạļ℮иţ țō ŧĥė гèşóļϋţīσп тħᾱť ȁ łᾃгǵě εxφõѓтēđ ₥ặφ ŵıľļ bĕ ŝċαĺėď ďōẃń ŧǿ ìf ηéċęśšὰŗỳ. ₣őѓ ęxᾃмƥľέ, ↊0x↊0 šтẩп₫ś ƒóґ 400 ґęǧîòňş, 51↊ẋ51↊ ƃļöȼκş/φΐẋëŀś eắḉн. Ţђe яэşǘļţïйĝ ıмǡĝε dő℮śп'ţ ĥẫν℮ ţσ ɓĕ ấ ƨqϋăгė. 10ж40 ĭş áļŝø 400 ѓēᶃιóйş. \n \n Ўôůг ĉőmƥųŧėř őŗ ťĥз Jằνẚ нéẚƥ šįžэ ₥îǵђť ńőť ьз ằβℓέ ŧô ĥäπdĺè ђΐꞡĥéŗ e×φóгť řέŝǿℓǜțïøπƨ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_export_option_highlights" : "[7be4d][Ǐиčℓǘ₫℮ Δ¢τΐνз Ĥĭꞡнŀìǥħţš !!! !]",
	"gui.xaero_box_export_option_highlights" : "[985f2][Éжƥøґτ țнε мǻφ шìŧĥ ǎĺŀ çûѓяęηтŀγ ĕиȧβłêď ħïģнŀίġĥτŝ (ė.ǧ. čŀầìṁƨ) ἆƥpļıзď τő τнē mḁp. Шнзп ėжƥõŗтíиǧ ťĥę ƒüĺľ ṁὰƥ, ħǐᶃнŀιḡђťŝ ν℮řỳ fἁŗ ƒґŏṁ чòµґ ðĭşċõνèгзð ṁàp ŵóñ'ŧ ḃę íńꞔŀǜ₫℮d. !!! !!! !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_world_save" : "[49157][Ẃöřŀ₫ Šⱥνз !!]",
	"gui.xaero_map_writing_distance" : "[d9ec6][Ṁᾰρ Ŵŗıţįлǥ Ďǐšτ𐓙иςė !!! ]",
	"gui.xaero_box_map_writing_distance" : "[fc911][Ţħę ṁấxǐmΰ₥ χ ᶏŉđ Ẓ ₫ǐšτàп¢ĕ īл čĥџηƙŝ 𐓚τ ẁђîċн ḉĥùйƙş ςǟл вз ŀòᾳδèď ōř µφδἃťэ₫ óп ᶏ ŉòл-ŵôяļd-şἁνê мǻρ. ₣öя ŧнê \"Ǖлĺı₥īțěd\" ōρţίǿň, ᶃō ἃłł ŧħэ ẃắŷ ţő ţħε łέƒŧ. Ẃőґļ₫ ŝᾴνέ ṁαpş ȁľẁàŷś ꞡ℮иĕяậţě ωĭţђıñ чŏǖŗ гèйďèґ ðīƨțẫпꞓ℮ !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_map_writing_distance_unlimited" : "[91304][Ǜňļīmïţë₫ !!]",
	"gui.xaero_full_reload" : "[b571e][Гêŀôǡď Δļľ Гěɠíóηś !!! ]",
	"gui.xaero_box_full_reload" : "[b125c][Яěļöἀδ ẚŀļ ѓeꞡίőήš őñ ťнε ṁἂƥ щΐтĥσΰť ħἃνīňģ тō ṁᾴńǜặℓłч νîèẅ țнë₥. Ťĥз яěℓó𐓚δǐήǧ φѓõꞔέșș ŵιľļ шøřƙ įй тнě ꞗǻ¢κǥѓǿΰñδ ǻηď тũѓл öƒƒ ώħзň ĭť'ş döňέ. Īŧ ΐƨ īмƥóяţǎиŧ ţǿ ηøţě ŧħàτ ǵőǐиꞡ ŧõ ǻπóτħεґ díṁéñșīŏп ώíĺł ƥǡûşè ΐţ ΰňτΐļ yóů çõmз ḇãꞓκ ᶏŉd ȼĥǻήɠĭπġ mᾱρš ẃīĺℓ ƒǖļļч ċầйƈêℓ īț. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_full_resave" : "[cd2f8][€õňν℮гτ Λŀĺ Гĕǵïöлš !!! ]",
	"gui.xaero_box_full_resave" : "[91beb][Ґεļσ𐓚₫ ⱥńď гĕƨấνε ἇŀł ґêɠìòñş ŏń ťнē mἇρ щĭťħôύț ħǡνìπǧ ţò мᾶиύȧļľy νîŝίţ ŧнě₥. Щσѓĺð ƨḁνė ṁằpŝ шıℓł в℮ ȼǿйνēяțéð ιŉŧö ñőřmᾳŀ мἂφ ₫ẳτă ƨắνεδ τø ⱥ ŝėρǡґἁțè ṁạφ ΐηƨτ𐓙иċė \"Ćőήνεгтзð Ŵøгł₫ Š𐓘νε\", şťøѓεδ ĭń ţħэ ƒōļðэґ \"ĉ₥$ςöлνēѓțeδ\", ŵħĭςђ çậň ḃэ ťŗậñƨféґřéđ ŧó můľτīρļἀŷ℮г ₥āφ íπşтαπɕěš ƒǿг тħé ŝằmē ωőяĺ₫, üƨĭηᶃ fïℓè ₥áńᾱġėг. Țĥę ѓ℮ľσ𐓙ďǐпꞡ φяσȼěśș шįĺļ ẁŏгƙ ǐи ŧĥê ƃᾷĉκġřσúňd ᾴйδ τúřп õƒƒ щħ℮π ιť'š døл℮. Ίť īş ί₥φǿŗțǎήτ ťö ηōțĕ ţђἂţ ġŏιπģ țò äňσťĥėґ ðïṁεηšιôŉ ẁįľŀ ƥἇûșë ΐţ ǔπţǐļ чôū ¢σmε ꞗἃċƙ ᾂйđ ḉħầπꞡîиꞡ мẳφş ẅìľľ fůļℓч ɕắйĉëℓ îť. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_full_reload_in_progress" : "[18bcb][₣ũľľ mᾶƥ яêℓǿᾳđ īƨ îи ρřøģяęśş... !!! !!]",
	"gui.xaero_reload_viewed_regions" : "[57127][Гěļǿậ₫ Ꝟîěώèð Яēǵïǿήś !!! ]",
	"gui.xaero_box_reload_viewed_regions" : "[ac911][Řĕłóẩd eνзѓy гèğίóи ţнἇт ĭŝ δǐśƥłἃŷзð òň yøūя ƨɕгėĕή øή¢ė. !!! !!! !!! ]",
	"gui.xaero_converted_world_save" : "[a87d5][Ĉőйνęгтεď Щøřľd Şᾶνз !!! ]",
	"gui.xaero_unknown_dimension_type1" : "[c0876][Čџŗřëŉŧłŷ ūлκиŏщи ₫ıṁēпşįōй τỳρê! !!! !!]",
	"gui.xaero_unknown_dimension_type2" : "[ce4e5][Ţнě ṁᾱp ƒųйçŧïōňś αŗè ļîmīţěď. Ꝟιśīтίиꞡ τнз dīmэńśįöή ôлċē ṁĭğħť нeļρ. !!! !!! !!! !]",
	"gui_xaero_wm_dropdown_dimension_select" : "[4558b][Ðǐmĕňŝïöπ Șëļë¢тïσп !!! ]",
	"gui.xaero_wm_dimension_teleport_command" : "[9115e][Ṁáƥ Čŗøşš-Ðιmėйșìõŉ Ťěľèpőŗτ €òmмἀπď !!! !!! ]",
	"gui.xaero_wm_teleport_not_connected" : "[e82ef][Ϋŏũ ⱥŗě ŧгγìñḡ ťǿ τēļĕƥóŗţ ťø ᾱ ṁập тħắτ ĭƨ йσţ ƈøлŉέcτéđ ŧö ťĥe čǜґѓeŉτ ḉöлƒίґ₥ĕđ/ạϋтö σπз. Ìf чøϋ ẫře şϋгз ŧнἆŧ ŧħîŝ mᾳρ ΐś ƒгöṁ yôΰг ςùŗгęлť šǘb-šεґνĕŗ/ŵöřļđ šȁνé, тĥéи γóǜ ĉạπ ℮πᾱḃŀĕ ŧèļėƥöгţᶏŧίǿи ꞗŷ ᾰđ₫ìηĝ ạ ċôηñĕḉţıσй ίй ŧĥė ₥āρ ŝéℓэꞓτιōи šƈѓèεй -> Ćŏńñĕɕţ. ßųŧ ḅëшᶏŗε, ΐƒ чöџ ḉóηизčт џлѓэļ𐓙ŧëδ mἁƥš ǻиð τeļěƥòгт, τђзπ ťħèґз īș α ģōöđ ꞔħɑñĉě γöǚ ŵïĺℓ şůffōĉẫţė ìπ ấ βℓõċƙ ŏř đīě ƒяòm ƒαŀľ ďἆмȁğэ, šø βê ḉạŗ℮ƒũľ ắŉď ꞔøпиέ¢ţ ôŉľy țħε řįģĥţ ŏńęś. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
	"gui.xaero_wm_teleport_never_confirmed" : "[3339c][Ÿóû ɕὰлηǿŧ τ℮łęƥöгт ŷэт ḇēċåũśė чöǖ ĥǎνė йôт ỳεŧ ςōήƒïѓṁéδ ⱥ ŝīπǥŀз ṁ𐓚p ïñ ỳőϋŗ ĉǚŗгëŉț đımэηŝíőŉ. Pļэăş℮ ćǿйfįřм à ₥ȧp ǐň yōǖŗ ćΰґгéŉт ďΐ₥ēňšïòñ õѓ ƈĥάπĝ℮ ₥ἆp ƨèĺěćťîõп ŧype τσ ǎη ἇůțôмåτîĉ õлз. !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_connect_map" : "[71ae8][Çőήñeꞔτ !]",
	"gui.xaero_disconnect_map" : "[4b6c8][Ďΐșꞔǿπńè¢τ !!]",
	"gui.xaero_wm_connect_with_auto_msg" : "[21136][Ŵõůŀ₫ γõύ łικé τö çřêȁтé τнз ƒσłľŏẃïňĝ cōπήëcτïóή ƀëτẁêзή ṁậƥś? !!! !!! !!! ]",
	"gui.xaero_wm_disconnect_from_auto_msg" : "[a3cf1][Шǿǖľð γøǚ ŀíƙз țó ðëŀεŧé ţђэ ƒσĺŀóωîňǵ ɕóηйêɕŧìõπ ḇέτẅээл ṁảρƨ? !!! !!! !!! ]",
	"gui.xaero_dimension_toggle_button" : "[d436c][§2%s§r Țøǥǵľэ Ďĭмéηƨΐôή (нõłď ƨђΐƒт ţǿ řĕνзгşē) !!! !!! !]",
	"gui.xaero_toggle_dimension" : "[34a78][Țöǵǧļě Ðΐмèŉŝīöή !!! ]",
	"gui.xaero_switched_to_dimension" : "[44812][Šẅïтꞔнęð ŧô §2%s§r !!! ]",
	"gui.xaero_switched_to_current_dimension" : "[e8518][Șẅıτċнэδ țǿ §2%s§r (cύřѓëπτ) !!! !]",
	"gui.xaero_pac_claim_selection_out_of_dimension" : "[2fe96][§8(Čłẵî₥ś) Θùт ôf Ďíмēπŝįőň... !!! !!]",
	"gui.xaero_world_map_server_settings" : "[171aa][Ǿρĕл Šęґνéя Şĕтťĭиģš !!! ]",
	"gui.xaero_wm_cave_mode_allowed" : "[9f115][₣ùŀľ Șĉяèėń €ằνë Móδę !!! ]",
	"gui.xaero_wm_box_cave_mode_allowed" : "[e7407][Ćᾲνè мőδė òń ťђė fųłľ ščŗĕėη ωōřĺđ mẩρ. Ĭţ'ś ấ мặpρǐиǧ mǿðê τħḁţ ɕăи ǥö đë℮peґ τнăń ţħě śûґƒᾲĉé ɓľøςƙș, ₥ǻĭήℓγ ťø δîşφľẳŷ ǖňδзѓģŗòúňđ çᶏνeƨ ảпđ ìπțéѓìŏřš òƒ ḇцįľðîиḡś. Ĉåν℮ mõ₫è ïś ůśũ𐓚ļĺỳ èлắꞗļęd ᶏǔťőмᾃτǐƈᾲłℓŷ (ƨέę \"Åũŧò Ćảνз Mõď℮\"), вǚт ɕἇή àŀșǿ Ъę εńåβℓèð мạиûⱥℓĺч öи τђë ώòѓĺ₫ ₥ᾲφ şčґззй. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_wm_cave_mode_allowed_dimensions" : "[a0185][Fùļℓ Šcřεeŉ €𐓚νe Ṁōδé Ďι₥εñșīòиŝ !!! !!]",
	"gui.xaero_wm_box_cave_mode_allowed_dimensions" : "[8ea40][Å ļįśť őƒ ďïmêŉśīσñ ÎĎš, śĕpáґãтεð βy ĉō₥ẵŝ, шђεŗε čầνэ módé šнóϋℓð ẁöŗκ őл τнэ fϋłļ şɕгзêи ẃôѓľd ₥ầp. Ίf ţнè ļìșț îš ę₥pтч (jùšŧ []), ȼằνê мôďè ŵöŗκș ıŉ ēνèŗγ δîmēŉśįǿи. !!! !!! !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_world_map_redirect_legacy" : "[3ce10][Ðίśábłė₫ ᵬч ȃ šèґνèя ƥľüĝǐń! !!! !]",
	"gui.xaero_world_map_config_redirect_fairplay" : "[d64ce][Ďǐšầbℓèđ ḅŷ ƒἇįг-ρŀᾴŷ móðe зиfôгɕé₫ ḃγ ŧĥз şĕřνэŗ! !!! !!! !!]",
	"gui.xaero_world_map_config_redirect_effect" : "[6faf1][Ďίšḁбļêď by ȁ šтẵтµș ėƒfêċτ! !!! !]",
	"gui.xaero_wm_unit_s" : "[8a935][ŝ]",
	"gui.xaero_wm_unit_ms" : "[fb698][мƨ]",
	"gui.xaero_wm_default_teleport_command" : "[92524][Ðęfãϋłţ Ṁ𐓘p Ŧéłēƥσяț €ò₥ṁẵήð !!! !]",
	"gui.xaero_wm_default_teleport_command_dimension" : "[28823][Ðeƒǡūłț Çŗŏšŝ-Ðíм Ţėłėƥôŗт Ĉôm₥ὰŉđ !!! !!]",
	"gui.xaero_wm_default_player_teleport_command" : "[a5607][Ď℮ƒὰǜŀŧ Pļàyėѓ Ŧėļêρöřτ Ćöмṁᾴήd !!! !!]",
	"gui.xaero_wm_use_default" : "[2da66][Ǚśē Ðĕfàůļţ !!]",
	"gui.xaero_wm_box_map_teleport_command" : "[46d44][Ťђ℮ ƈђắτ ćǿ₥ṁάиdś ϋŝėδ őη ťђĭś ẅōřłđ/šěяνέг тσ ťéłěpōřŧ ỳòǖ ţσ põƨïťîòňș øπ țђз m𐓚ƥ. Șţǿŗéđ ƥéѓ ώσѓļ₫/śèгνėг, ñóт φἃŗţ ŏf τħe ꞔøиfıĝ φѓøfîľé. !!! !!! !!! !!! !!! !!! !!! ]",
	"gui.xaero_map_item" : "[c231c][Fµľĺșꞔяéêй Ṁầρ Ïŧěṁ !!! ]",
	"gui.xaero_box_map_item" : "[15897][Ťђė ÏĎ ŏƒ ἁη ĭŧέм ŗ℮ʠǜĭѓέď îи ţħê ђöτьẳŗ fǿг ťħ℮ fцŀłșčѓεэή ŵőгļδ mǎρ тō fµиçţìôи. Șéť ιţ тô \"-\" ťō н𐓚νэ ŉò īťēṁ ґεʠцίґëмeŉŧ. !!! !!! !!! !!! !!! !!! !]",
	"gui.xaero_wm_display_minimap_radar" : "[48465][Mìňì₥ấp Řẩδẳг !!]",
	"gui.xaero_wm_box_display_minimap_radar" : "[a37ff][Ďīŝρļάч mìńïmᶏρ яἇďᾷř öп ţħз fцŀŀƨċѓēēń ṁẩp. Öπŀỳ шσґƙŝ ωђèή тħз χȁεŗò'ș Mΐйìṁǻƥ mø₫ îś ǐпŝțᾰŀĺěď. !!! !!! !!! !!! !!]",
	"gui.xaero_render_worldmap_waypoints" : "[964bc][Яėлδęř Шöгļd Ṁȧp Щầỳφöǐήтŝ !!! !]",
	"gui.xaero_wm_display_tracked_players" : "[b58c1][Ďíşpļⱥŷ Ŧřậȼκēd Þℓȃỳęгƨ !!! !]",
	"gui.xaero_wm_reset_config_profile_default" : "[40881][Ґèșěţ ₽ѓøfìļ℮ Ďëƒäũļŧś !!! !]",
	"gui.xaero_wm_reset_config_profile_default_message" : "[33b7f][Λřε γóǔ śϋѓ℮ yôǘ ŵäńť ţø ŗзƨтôŗę тĥз ðĕƒἆǜļť νặľù℮ś ίй ţĥe ĉŏлfιğ přòƒǐŀέ? !!! !!! !!! !!]",
	"gui.xaero_wm_reset_config_profile_default_message2" : "[cad40][Ŧħǐş 𐓘čŧįöп ćἁйлöť бĕ ǜňδóπê! Ńŏи-φŗσfǐŀę óƥŧǐôñş åѓêп'т āff℮ćťεð. !!! !!! !!! !]"
	
}
